Subject: Re: bug#71487: [Feature Request] Allow `tool-bar-position' 'left and 'right in more systems

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Jun 2024 09:30:30 +0300

> From: "Elijah G." <[email-masked]>
> Date: Mon, 10 Jun 2024 20:50:42 -0600
> 
> Hello, the current emacs-30 allows move the tool-bar to bottom, i would
> like to know if there are plans for allow move it to left and right.

It should be a good feature, I think, but if you are asking whether
somebody is working on that, I don't think so.

> Also I would like to help on this (only for windows-nt port), but i
> would need to get more information such as which files, variables or
> functions are needed to modify.

The usual suspects: xdisp.c, dispnew.c, frame.c, window.c, *term.[cm],
*fns.[cm], gtkutil.c, xsettings.c.  Search all those for "tool_bar" to
find the relevant code.

Thanks.